I was trying gems 0.8.11

I tried 0.8.10 and it was successful

-Peter